Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.apache.xalan.templates
Class Constants

    java.lang.Object
      |
      +--org.apache.xalan.templates.Constants

public class Constants
extends java.lang.Object

**For advanced use only** Primary constants used in the TransformerImpl classes.

Field Summary
`static java.lang.String` | `ATTRNAME_AMOUNT` **For advanced use only**
`static java.lang.String` | `ATTRNAME_ANCESTOR` **For advanced use only**
`static java.lang.String` | `ATTRNAME_ARCHIVE` **For advanced use only**
`static java.lang.String` | `ATTRNAME_ATTRIBUTE` **For advanced use only**
`static java.lang.String` | `ATTRNAME_ATTRIBUTE_SET` **For advanced use only**
`static java.lang.String` | `ATTRNAME_CASEORDER` **For advanced use only**
`static java.lang.String` | `ATTRNAME_CLASS` **For advanced use only**
`static java.lang.String` | `ATTRNAME_CLASSID` **For advanced use only**
`static java.lang.String` | `ATTRNAME_CODEBASE` **For advanced use only**
`static java.lang.String` | `ATTRNAME_CODETYPE` **For advanced use only**
`static java.lang.String` | `ATTRNAME_CONDITION` **For advanced use only**
`static java.lang.String` | `ATTRNAME_COPYTYPE` **For advanced use only**
`static java.lang.String` | `ATTRNAME_COUNT` **For advanced use only**
`static java.lang.String` | `ATTRNAME_DATATYPE` **For advanced use only**
`static java.lang.String` | `ATTRNAME_DECIMALSEPARATOR` **For advanced use only**
`static java.lang.String` | `ATTRNAME_DEFAULT` **For advanced use only**
`static java.lang.String` | `ATTRNAME_DEFAULTSPACE` **For advanced use only**
`static java.lang.String` | `ATTRNAME_DEPTH` **For advanced use only**
`static java.lang.String` | `ATTRNAME_DIGIT` **For advanced use only**
`static java.lang.String` | `ATTRNAME_DIGITGROUPSEP` **For advanced use only**
`static java.lang.String` | `ATTRNAME_DISABLE_OUTPUT_ESCAPING` **For advanced use only**
`static java.lang.String` | `ATTRNAME_ELEMENT` **For advanced use only**
`static java.lang.String` | `ATTRNAME_ELEMENTS` **For advanced use only**
`static java.lang.String` | `ATTRNAME_EXCLUDE_RESULT_PREFIXES` **For advanced use only**
`static java.lang.String` | `ATTRNAME_EXPR` **For advanced use only**
`static java.lang.String` | `ATTRNAME_EXTENSIONELEMENTPREFIXES` **For advanced use only**
`static java.lang.String` | `ATTRNAME_FORMAT` **For advanced use only**
`static java.lang.String` | `ATTRNAME_FROM` **For advanced use only**
`static java.lang.String` | `ATTRNAME_GROUPINGSEPARATOR` **For advanced use only**
`static java.lang.String` | `ATTRNAME_GROUPINGSIZE` **For advanced use only**
`static java.lang.String` | `ATTRNAME_HREF` **For advanced use only**
`static java.lang.String` | `ATTRNAME_ID` **For advanced use only**
`static java.lang.String` | `ATTRNAME_IMPORTANCE` **For advanced use only**
`static java.lang.String` | `ATTRNAME_INDENTRESULT` **For advanced use only**
`static java.lang.String` | `ATTRNAME_INFINITY` **For advanced use only**
`static java.lang.String` | `ATTRNAME_LANG` **For advanced use only**
`static java.lang.String` | `ATTRNAME_LETTERVALUE` **For advanced use only**
`static java.lang.String` | `ATTRNAME_LEVEL` **For advanced use only**
`static java.lang.String` | `ATTRNAME_MATCH` **For advanced use only**
`static java.lang.String` | `ATTRNAME_METHOD` **For advanced use only**
`static java.lang.String` | `ATTRNAME_MINUSSIGN` **For advanced use only**
`static java.lang.String` | `ATTRNAME_MODE` **For advanced use only**
`static java.lang.String` | `ATTRNAME_NAME` **For advanced use only**
`static java.lang.String` | `ATTRNAME_NAMESPACE` **For advanced use only**
`static java.lang.String` | `ATTRNAME_NAN` **For advanced use only**
`static java.lang.String` | `ATTRNAME_NDIGITSPERGROUP` **For advanced use only**
`static java.lang.String` | `ATTRNAME_NS` **For advanced use only**
`static java.lang.String` | `ATTRNAME_ONLY` **For advanced use only**
`static java.lang.String` | `ATTRNAME_ORDER` **For advanced use only**
`static java.lang.String` | `ATTRNAME_OUTPUT_CDATA_SECTION_ELEMENTS` **For advanced use only**
`static java.lang.String` | `ATTRNAME_OUTPUT_DOCTYPE_PUBLIC` **For advanced use only**
`static java.lang.String` | `ATTRNAME_OUTPUT_DOCTYPE_SYSTEM` **For advanced use only**
`static java.lang.String` | `ATTRNAME_OUTPUT_ENCODING` **For advanced use only**
`static java.lang.String` | `ATTRNAME_OUTPUT_INDENT` **For advanced use only**
`static java.lang.String` | `ATTRNAME_OUTPUT_MEDIATYPE` **For advanced use only**
`static java.lang.String` | `ATTRNAME_OUTPUT_METHOD` **For advanced use only**
`static java.lang.String` | `ATTRNAME_OUTPUT_OMITXMLDECL` **For advanced use only**
`static java.lang.String` | `ATTRNAME_OUTPUT_STANDALONE` **For advanced use only**
`static java.lang.String` | `ATTRNAME_OUTPUT_VERSION` **For advanced use only**
`static java.lang.String` | `ATTRNAME_PATTERNSEPARATOR` **For advanced use only**
`static java.lang.String` | `ATTRNAME_PERCENT` **For advanced use only**
`static java.lang.String` | `ATTRNAME_PERMILLE` **For advanced use only**
`static java.lang.String` | `ATTRNAME_PRIORITY` **For advanced use only**
`static java.lang.String` | `ATTRNAME_REFID` **For advanced use only**
`static java.lang.String` | `ATTRNAME_RESULT_PREFIX` **For advanced use only**
`static java.lang.String` | `ATTRNAME_RESULTNS` **For advanced use only**
`static java.lang.String` | `ATTRNAME_SELECT` **For advanced use only**
`static java.lang.String` | `ATTRNAME_SEQUENCESRC` **For advanced use only**
`static java.lang.String` | `ATTRNAME_STYLE` **For advanced use only**
`static java.lang.String` | `ATTRNAME_STYLESHEET_PREFIX` **For advanced use only**
`static java.lang.String` | `ATTRNAME_TERMINATE` **For advanced use only**
`static java.lang.String` | `ATTRNAME_TEST` **For advanced use only**
`static java.lang.String` | `ATTRNAME_TOSTRING` **For advanced use only**
`static java.lang.String` | `ATTRNAME_TYPE` **For advanced use only**
`static java.lang.String` | `ATTRNAME_USE` **For advanced use only**
`static java.lang.String` | `ATTRNAME_USEATTRIBUTESETS` **For advanced use only**
`static java.lang.String` | `ATTRNAME_VALUE` **For advanced use only**
`static java.lang.String` | `ATTRNAME_VERSION` **For advanced use only**
`static java.lang.String` | `ATTRNAME_XMLNS` **For advanced use only**
`static java.lang.String` | `ATTRNAME_XMLNSDEF` **For advanced use only**
`static java.lang.String` | `ATTRNAME_XMLSPACE` **For advanced use only**
`static java.lang.String` | `ATTRNAME_XXXX` **For advanced use only**
`static java.lang.String` | `ATTRNAME_ZERODIGIT` **For advanced use only**
`static java.lang.String` | `ATTRVAL_ALPHABETIC` **For advanced use only**
`static java.lang.String` | `ATTRVAL_ANCESTOR` **For advanced use only**
`static java.lang.String` | `ATTRVAL_ANY` **For advanced use only**
`static java.lang.String` | `ATTRVAL_CASEORDER_LOWER` **For advanced use only**
`static java.lang.String` | `ATTRVAL_CASEORDER_UPPER` **For advanced use only**
`static java.lang.String` | `ATTRVAL_DATATYPE_NUMBER` **For advanced use only**
`static java.lang.String` | `ATTRVAL_DATATYPE_TEXT` **For advanced use only**
`static java.lang.String` | `ATTRVAL_DEFAULT_PREFIX` **For advanced use only**
`static java.lang.String` | `ATTRVAL_ID` **For advanced use only**
`static java.lang.String` | `ATTRVAL_INFINITY` **For advanced use only**
`static java.lang.String` | `ATTRVAL_MULTI` **For advanced use only**
`static java.lang.String` | `ATTRVAL_NAN` **For advanced use only**
`static boolean` | `ATTRVAL_NO` **For advanced use only**
`static java.lang.String` | `ATTRVAL_ORDER_ASCENDING` **For advanced use only**
`static java.lang.String` | `ATTRVAL_ORDER_DESCENDING` **For advanced use only**
`static java.lang.String` | `ATTRVAL_OTHER` **For advanced use only**
`static java.lang.String` | `ATTRVAL_OUTPUT_METHOD_HTML` **For advanced use only**
`static java.lang.String` | `ATTRVAL_OUTPUT_METHOD_TEXT` **For advanced use only**
`static java.lang.String` | `ATTRVAL_OUTPUT_METHOD_XML` **For advanced use only**
`static java.lang.String` | `ATTRVAL_PARENT` **For advanced use only**
`static int` | `ATTRVAL_PRESERVE` **For advanced use only**
`static java.lang.String` | `ATTRVAL_SINGLE` **For advanced use only**
`static int` | `ATTRVAL_STRIP` **For advanced use only**
`static java.lang.String` | `ATTRVAL_THIS` **For advanced use only**
`static java.lang.String` | `ATTRVAL_TRADITIONAL` **For advanced use only**
`static boolean` | `ATTRVAL_YES` **For advanced use only**
`static java.lang.String` | `DEFAULT_DECIMAL_FORMAT` **For advanced use only**
`static int` | `ELEMNAME_ADDATTRIBUTE` **For advanced use only** IDs for XSL element types.
`static int` | `ELEMNAME_ANCHOR` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_ANCHOR_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_ANY` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_ANY_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_APPLY_IMPORTS` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_APPLY_IMPORTS_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_APPLY_TEMPLATES` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_APPLY_TEMPLATES_STRING` **For advanced use only** Literals for XSL element names.
`static java.lang.String` | `ELEMNAME_ARG_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_ATTRIBUTE` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_ATTRIBUTE_STRING` **For advanced use only** Literals for XSL element names.
`static java.lang.String` | `ELEMNAME_ATTRIBUTESET_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_CALL` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_CALL_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_CALLTEMPLATE` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_CALLTEMPLATE_STRING` **For advanced use only** Literals for XSL element names.
`static java.lang.String` | `ELEMNAME_CALLTEMPLATEARG_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_CHILDREN` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_CHILDREN_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_CHOOSE` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_CHOOSE_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_COMMENT` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_COMMENT_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_COMPONENT` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_COMPONENT_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_CONSTRUCT` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_CONSTRUCT_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_CONTENTS` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_CONTENTS_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_COPY` **For advanced use only** IDs for XSL element types.
`static int` | `ELEMNAME_COPY_OF` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_COPY_OF_STRING` **For advanced use only** Literals for XSL element names.
`static java.lang.String` | `ELEMNAME_COPY_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_COUNTER` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_COUNTER_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_COUNTERINCREMENT` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_COUNTERINCREMENT_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_COUNTERRESET` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_COUNTERRESET_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_COUNTERS` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_COUNTERS_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_COUNTERSCOPE` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_COUNTERSCOPE_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_CSSSTYLECONVERSION` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_CSSSTYLECONVERSION_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_DECIMALFORMAT` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_DECIMALFORMAT_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_DEFINEATTRIBUTESET` **For advanced use only** IDs for XSL element types.
`static int` | `ELEMNAME_DEFINESCRIPT` **For advanced use only** IDs for XSL element types.
`static int` | `ELEMNAME_DISPLAYIF` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_DISPLAYIF_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_ELEMENT` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_ELEMENT_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_EMPTY` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_EMPTY_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_EVAL` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_EVAL_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_EXPECTEDCHILDREN` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_EXPECTEDCHILDREN_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_EXTENSION` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_EXTENSION_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_EXTENSIONCALL` **For advanced use only** IDs for XSL element types.
`static int` | `ELEMNAME_EXTENSIONDECL` **For advanced use only** IDs for XSL element types.
`static int` | `ELEMNAME_EXTENSIONHANDLER` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_EXTENSIONHANDLER_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_EXTENSIONSCRIPT` **For advanced use only** IDs for XSL element types.
`static int` | `ELEMNAME_FALLBACK` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_FALLBACK_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_FOREACH` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_FOREACH_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_IF` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_IF_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_IMPORT` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_IMPORT_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_INCLUDE` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_INCLUDE_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_KEY` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_KEY_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_LITERALRESULT` **For advanced use only** IDs for XSL element types.
`static int` | `ELEMNAME_LOCALE` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_LOCALE_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_MESSAGE` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_MESSAGE_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_NSALIAS` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_NSALIAS_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_NUMBER` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_NUMBER_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_OTHERWISE` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_OTHERWISE_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_OUTPUT` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_OUTPUT_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_PARAMVARIABLE` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_PARAMVARIABLE_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_PI` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_PI_OLD_STRING` **For advanced use only** Literals for XSL element names.
`static java.lang.String` | `ELEMNAME_PI_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_PRESERVESPACE` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_PRESERVESPACE_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_REMOVEATTRIBUTE` **For advanced use only** IDs for XSL element types.
`static int` | `ELEMNAME_ROOT` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_ROOT_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_SCRIPT` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_SCRIPT_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_SORT` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_SORT_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_STRIPSPACE` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_STRIPSPACE_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_STYLESHEET` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_STYLESHEET_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_TARGETATTRIBUTE` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_TARGETATTRIBUTE_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_TARGETCOMMENT` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_TARGETCOMMENT_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_TARGETELEMENT` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_TARGETELEMENT_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_TARGETPI` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_TARGETPI_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_TARGETTEXT` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_TARGETTEXT_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_TEMPLATE` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_TEMPLATE_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_TEXT` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_TEXT_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_TEXTLITERALRESULT` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_TRANSFORM_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_UNDEFINED` **For advanced use only** IDs for XSL element types.
`static int` | `ELEMNAME_URL` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_URL_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_USE` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_USE_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_VALUEOF` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_VALUEOF_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_VARIABLE` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_VARIABLE_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_WHEN` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_WHEN_STRING` **For advanced use only** Literals for XSL element names.
`static int` | `ELEMNAME_WITHPARAM` **For advanced use only** IDs for XSL element types.
`static java.lang.String` | `ELEMNAME_WITHPARAM_STRING` **For advanced use only** Literals for XSL element names.
`static java.lang.String` | `ERROR_RESOURCES` **For advanced use only**
`static java.lang.String` | `LANG_ADDITIVE` **For advanced use only**
`static java.lang.String` | `LANG_ALPHABET` **For advanced use only**
`static java.lang.String` | `LANG_BUNDLE_NAME` **For advanced use only**
`static java.lang.String` | `LANG_LEFTTORIGHT` **For advanced use only**
`static java.lang.String` | `LANG_MULT_ADD` **For advanced use only**
`static java.lang.String` | `LANG_MULTIPLIER` **For advanced use only**
`static java.lang.String` | `LANG_MULTIPLIER_CHAR` **For advanced use only**
`static java.lang.String` | `LANG_NUM_TABLES` **For advanced use only**
`static java.lang.String` | `LANG_NUMBERGROUPS` **For advanced use only**
`static java.lang.String` | `LANG_NUMBERING` **For advanced use only**
`static java.lang.String` | `LANG_ORIENTATION` **For advanced use only**
`static java.lang.String` | `LANG_RIGHTTOLEFT` **For advanced use only**
`static java.lang.String` | `LANG_TRAD_ALPHABET` **For advanced use only**
`static java.lang.String` | `LIAISON_CLASS` **For advanced use only**
`static int` | `MAX_MULTI_COUNTING_DEPTH` **For advanced use only**
`static java.lang.String` | `MULT_FOLLOWS` **For advanced use only**
`static java.lang.String` | `MULT_ORDER` **For advanced use only**
`static java.lang.String` | `MULT_PRECEDES` **For advanced use only**
`static int` | `NUMBERLEVEL_ANY` **For advanced use only**
`static int` | `NUMBERLEVEL_MULTI` **For advanced use only**
`static int` | `NUMBERLEVEL_SINGLE` **For advanced use only**
`static java.lang.String` | `PARSER_PATH` **For advanced use only**
`static java.lang.String` | `S_BUILTIN_EXTENSIONS_URL` **For advanced use only**
`static java.lang.String` | `S_OLDXSLNAMESPACEURL` **For advanced use only**
`static java.lang.String` | `S_VENDOR` **For advanced use only**
`static java.lang.String` | `S_VENDORURL` **For advanced use only**
`static java.lang.String` | `S_XMLNAMESPACEURI` **For advanced use only**
`static java.lang.String` | `S_XPATHNAMESPACEURL` **For advanced use only**
`static java.lang.String` | `S_XPATHNAMESPACEVERSION` **For advanced use only**
`static java.lang.String` | `S_XSLNAMESPACEURL` **For advanced use only**
`static int` | `TATTRNAME_AMOUNT` **For advanced use only**
`static int` | `TATTRNAME_ANCESTOR` **For advanced use only**
`static int` | `TATTRNAME_ARCHIVE` **For advanced use only**
`static int` | `TATTRNAME_ATTRIBUTE` **For advanced use only**
`static int` | `TATTRNAME_ATTRIBUTE_SET` **For advanced use only**
`static int` | `TATTRNAME_CASEORDER` **For advanced use only**
`static int` | `TATTRNAME_CLASS` **For advanced use only**
`static int` | `TATTRNAME_CLASSID` **For advanced use only**
`static int` | `TATTRNAME_CODEBASE` **For advanced use only**
`static int` | `TATTRNAME_CODETYPE` **For advanced use only**
`static int` | `TATTRNAME_CONDITION` **For advanced use only**
`static int` | `TATTRNAME_COPYTYPE` **For advanced use only**
`static int` | `TATTRNAME_COUNT` **For advanced use only**
`static int` | `TATTRNAME_DATATYPE` **For advanced use only**
`static int` | `TATTRNAME_DEFAULT` **For advanced use only**
`static int` | `TATTRNAME_DEFAULTSPACE` **For advanced use only**
`static int` | `TATTRNAME_DEPTH` **For advanced use only**
`static int` | `TATTRNAME_DIGITGROUPSEP` **For advanced use only**
`static int` | `TATTRNAME_DISABLE_OUTPUT_ESCAPING` **For advanced use only**
`static int` | `TATTRNAME_ELEMENT` **For advanced use only**
`static int` | `TATTRNAME_ELEMENTS` **For advanced use only**
`static int` | `TATTRNAME_EXCLUDE_RESULT_PREFIXES` **For advanced use only**
`static int` | `TATTRNAME_EXPR` **For advanced use only**
`static int` | `TATTRNAME_EXTENSIONELEMENTPREFIXES` **For advanced use only**
`static int` | `TATTRNAME_FORMAT` **For advanced use only**
`static int` | `TATTRNAME_FROM` **For advanced use only**
`static int` | `TATTRNAME_GROUPINGSEPARATOR` **For advanced use only**
`static int` | `TATTRNAME_GROUPINGSIZE` **For advanced use only**
`static int` | `TATTRNAME_HREF` **For advanced use only**
`static int` | `TATTRNAME_ID` **For advanced use only**
`static int` | `TATTRNAME_IMPORTANCE` **For advanced use only**
`static int` | `TATTRNAME_INDENTRESULT` **For advanced use only**
`static int` | `TATTRNAME_LANG` **For advanced use only**
`static int` | `TATTRNAME_LETTERVALUE` **For advanced use only**
`static int` | `TATTRNAME_LEVEL` **For advanced use only**
`static int` | `TATTRNAME_MATCH` **For advanced use only**
`static int` | `TATTRNAME_METHOD` **For advanced use only**
`static int` | `TATTRNAME_MODE` **For advanced use only**
`static int` | `TATTRNAME_NAME` **For advanced use only**
`static int` | `TATTRNAME_NAMESPACE` **For advanced use only**
`static int` | `TATTRNAME_NDIGITSPERGROUP` **For advanced use only**
`static int` | `TATTRNAME_NS` **For advanced use only**
`static int` | `TATTRNAME_ONLY` **For advanced use only**
`static int` | `TATTRNAME_ORDER` **For advanced use only**
`static int` | `TATTRNAME_OUTPUT_CDATA_SECTION_ELEMENTS` **For advanced use only**
`static int` | `TATTRNAME_OUTPUT_DOCTYPE_PUBLIC` **For advanced use only**
`static int` | `TATTRNAME_OUTPUT_DOCTYPE_SYSTEM` **For advanced use only**
`static int` | `TATTRNAME_OUTPUT_ENCODING` **For advanced use only**
`static int` | `TATTRNAME_OUTPUT_INDENT` **For advanced use only**
`static int` | `TATTRNAME_OUTPUT_MEDIATYPE` **For advanced use only**
`static int` | `TATTRNAME_OUTPUT_METHOD` **For advanced use only**
`static int` | `TATTRNAME_OUTPUT_OMITXMLDECL` **For advanced use only**
`static int` | `TATTRNAME_OUTPUT_STANDALONE` **For advanced use only**
`static int` | `TATTRNAME_OUTPUT_VERSION` **For advanced use only**
`static int` | `TATTRNAME_PRIORITY` **For advanced use only**
`static int` | `TATTRNAME_REFID` **For advanced use only**
`static int` | `TATTRNAME_RESULTNS` **For advanced use only**
`static int` | `TATTRNAME_SELECT` **For advanced use only**
`static int` | `TATTRNAME_SEQUENCESRC` **For advanced use only**
`static int` | `TATTRNAME_STYLE` **For advanced use only**
`static int` | `TATTRNAME_TEST` **For advanced use only**
`static int` | `TATTRNAME_TOSTRING` **For advanced use only**
`static int` | `TATTRNAME_TYPE` **For advanced use only**
`static int` | `TATTRNAME_USE` **For advanced use only**
`static int` | `TATTRNAME_USEATTRIBUTESETS` **For advanced use only**
`static int` | `TATTRNAME_VALUE` **For advanced use only**
`static int` | `TATTRNAME_XMLNS` **For advanced use only**
`static int` | `TATTRNAME_XMLNSDEF` **For advanced use only**
`static int` | `TATTRNAME_XMLSPACE` **For advanced use only**
`static java.lang.String` | `XSLT_RESOURCE` **For advanced use only**
`static double` | `XSLTVERSUPPORTED` **For advanced use only** The minimum version of XSLT supported.

Constructor Summary
`Constants()` **For advanced use only**

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### S_XMLNAMESPACEURI

    public static final java.lang.String S_XMLNAMESPACEURI

### S_XSLNAMESPACEURL

    public static final java.lang.String S_XSLNAMESPACEURL

### S_OLDXSLNAMESPACEURL

    public static final java.lang.String S_OLDXSLNAMESPACEURL

### S_XPATHNAMESPACEURL

    public static final java.lang.String S_XPATHNAMESPACEURL

### S_XPATHNAMESPACEVERSION

    public static final java.lang.String S_XPATHNAMESPACEVERSION

### S_VENDOR

    public static final java.lang.String S_VENDOR

### S_VENDORURL

    public static final java.lang.String S_VENDORURL

### S_BUILTIN_EXTENSIONS_URL

    public static final java.lang.String S_BUILTIN_EXTENSIONS_URL

### PARSER_PATH

    public static final java.lang.String PARSER_PATH

### LIAISON_CLASS

    public static final java.lang.String LIAISON_CLASS

### XSLTVERSUPPORTED

    public static final double XSLTVERSUPPORTED

  **For advanced use only** The minimum version of XSLT supported.

### ELEMNAME_UNDEFINED

    public static final int ELEMNAME_UNDEFINED

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_WITHPARAM

    public static final int ELEMNAME_WITHPARAM

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_ADDATTRIBUTE

    public static final int ELEMNAME_ADDATTRIBUTE

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_ANCHOR

    public static final int ELEMNAME_ANCHOR

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_APPLY_TEMPLATES

    public static final int ELEMNAME_APPLY_TEMPLATES

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_USE

    public static final int ELEMNAME_USE

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_CHILDREN

    public static final int ELEMNAME_CHILDREN

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_CHOOSE

    public static final int ELEMNAME_CHOOSE

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_COMMENT

    public static final int ELEMNAME_COMMENT

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_CONSTRUCT

    public static final int ELEMNAME_CONSTRUCT

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_CONTENTS

    public static final int ELEMNAME_CONTENTS

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_COPY

    public static final int ELEMNAME_COPY

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_COPY_OF

    public static final int ELEMNAME_COPY_OF

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_DECIMALFORMAT

    public static final int ELEMNAME_DECIMALFORMAT

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_DEFINEATTRIBUTESET

    public static final int ELEMNAME_DEFINEATTRIBUTESET

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_DEFINESCRIPT

    public static final int ELEMNAME_DEFINESCRIPT

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_DISPLAYIF

    public static final int ELEMNAME_DISPLAYIF

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_EMPTY

    public static final int ELEMNAME_EMPTY

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_EVAL

    public static final int ELEMNAME_EVAL

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_EXPECTEDCHILDREN

    public static final int ELEMNAME_EXPECTEDCHILDREN

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_EXTENSION

    public static final int ELEMNAME_EXTENSION

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_EXTENSIONHANDLER

    public static final int ELEMNAME_EXTENSIONHANDLER

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_FOREACH

    public static final int ELEMNAME_FOREACH

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_KEY

    public static final int ELEMNAME_KEY

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_IF

    public static final int ELEMNAME_IF

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_IMPORT

    public static final int ELEMNAME_IMPORT

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_INCLUDE

    public static final int ELEMNAME_INCLUDE

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_CALLTEMPLATE

    public static final int ELEMNAME_CALLTEMPLATE

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_PARAMVARIABLE

    public static final int ELEMNAME_PARAMVARIABLE

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_NUMBER

    public static final int ELEMNAME_NUMBER

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_NSALIAS

    public static final int ELEMNAME_NSALIAS

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_OTHERWISE

    public static final int ELEMNAME_OTHERWISE

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_PI

    public static final int ELEMNAME_PI

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_PRESERVESPACE

    public static final int ELEMNAME_PRESERVESPACE

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_REMOVEATTRIBUTE

    public static final int ELEMNAME_REMOVEATTRIBUTE

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_TEMPLATE

    public static final int ELEMNAME_TEMPLATE

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_SORT

    public static final int ELEMNAME_SORT

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_STRIPSPACE

    public static final int ELEMNAME_STRIPSPACE

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_STYLESHEET

    public static final int ELEMNAME_STYLESHEET

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_TEXT

    public static final int ELEMNAME_TEXT

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_VALUEOF

    public static final int ELEMNAME_VALUEOF

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_WHEN

    public static final int ELEMNAME_WHEN

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_ROOT

    public static final int ELEMNAME_ROOT

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_ANY

    public static final int ELEMNAME_ANY

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_ELEMENT

    public static final int ELEMNAME_ELEMENT

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_TARGETELEMENT

    public static final int ELEMNAME_TARGETELEMENT

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_ATTRIBUTE

    public static final int ELEMNAME_ATTRIBUTE

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_TARGETATTRIBUTE

    public static final int ELEMNAME_TARGETATTRIBUTE

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_URL

    public static final int ELEMNAME_URL

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_CALL

    public static final int ELEMNAME_CALL

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_FALLBACK

    public static final int ELEMNAME_FALLBACK

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_TARGETPI

    public static final int ELEMNAME_TARGETPI

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_TARGETCOMMENT

    public static final int ELEMNAME_TARGETCOMMENT

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_TARGETTEXT

    public static final int ELEMNAME_TARGETTEXT

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_CSSSTYLECONVERSION

    public static final int ELEMNAME_CSSSTYLECONVERSION

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_COUNTER

    public static final int ELEMNAME_COUNTER

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_COUNTERS

    public static final int ELEMNAME_COUNTERS

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_COUNTERINCREMENT

    public static final int ELEMNAME_COUNTERINCREMENT

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_COUNTERRESET

    public static final int ELEMNAME_COUNTERRESET

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_COUNTERSCOPE

    public static final int ELEMNAME_COUNTERSCOPE

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_APPLY_IMPORTS

    public static final int ELEMNAME_APPLY_IMPORTS

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_VARIABLE

    public static final int ELEMNAME_VARIABLE

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_MESSAGE

    public static final int ELEMNAME_MESSAGE

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_LOCALE

    public static final int ELEMNAME_LOCALE

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_LITERALRESULT

    public static final int ELEMNAME_LITERALRESULT

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_TEXTLITERALRESULT

    public static final int ELEMNAME_TEXTLITERALRESULT

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_EXTENSIONCALL

    public static final int ELEMNAME_EXTENSIONCALL

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_EXTENSIONDECL

    public static final int ELEMNAME_EXTENSIONDECL

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_EXTENSIONSCRIPT

    public static final int ELEMNAME_EXTENSIONSCRIPT

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_OUTPUT

    public static final int ELEMNAME_OUTPUT

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_COMPONENT

    public static final int ELEMNAME_COMPONENT

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_SCRIPT

    public static final int ELEMNAME_SCRIPT

  **For advanced use only** IDs for XSL element types. These are associated with the string literals in the TransformerImpl class. Don't change the numbers.

### ELEMNAME_COMPONENT_STRING

    public static final java.lang.String ELEMNAME_COMPONENT_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_SCRIPT_STRING

    public static final java.lang.String ELEMNAME_SCRIPT_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_ARG_STRING

    public static final java.lang.String ELEMNAME_ARG_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_ANCHOR_STRING

    public static final java.lang.String ELEMNAME_ANCHOR_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_ANY_STRING

    public static final java.lang.String ELEMNAME_ANY_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_APPLY_IMPORTS_STRING

    public static final java.lang.String ELEMNAME_APPLY_IMPORTS_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_APPLY_TEMPLATES_STRING

    public static final java.lang.String ELEMNAME_APPLY_TEMPLATES_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_ATTRIBUTESET_STRING

    public static final java.lang.String ELEMNAME_ATTRIBUTESET_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_ATTRIBUTE_STRING

    public static final java.lang.String ELEMNAME_ATTRIBUTE_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_CALLTEMPLATEARG_STRING

    public static final java.lang.String ELEMNAME_CALLTEMPLATEARG_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_CALLTEMPLATE_STRING

    public static final java.lang.String ELEMNAME_CALLTEMPLATE_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_CALL_STRING

    public static final java.lang.String ELEMNAME_CALL_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_CHILDREN_STRING

    public static final java.lang.String ELEMNAME_CHILDREN_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_CHOOSE_STRING

    public static final java.lang.String ELEMNAME_CHOOSE_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_COMMENT_STRING

    public static final java.lang.String ELEMNAME_COMMENT_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_CONSTRUCT_STRING

    public static final java.lang.String ELEMNAME_CONSTRUCT_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_CONTENTS_STRING

    public static final java.lang.String ELEMNAME_CONTENTS_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_COPY_OF_STRING

    public static final java.lang.String ELEMNAME_COPY_OF_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_COPY_STRING

    public static final java.lang.String ELEMNAME_COPY_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_DECIMALFORMAT_STRING

    public static final java.lang.String ELEMNAME_DECIMALFORMAT_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_COUNTERINCREMENT_STRING

    public static final java.lang.String ELEMNAME_COUNTERINCREMENT_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_COUNTERRESET_STRING

    public static final java.lang.String ELEMNAME_COUNTERRESET_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_COUNTERSCOPE_STRING

    public static final java.lang.String ELEMNAME_COUNTERSCOPE_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_COUNTERS_STRING

    public static final java.lang.String ELEMNAME_COUNTERS_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_COUNTER_STRING

    public static final java.lang.String ELEMNAME_COUNTER_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_CSSSTYLECONVERSION_STRING

    public static final java.lang.String ELEMNAME_CSSSTYLECONVERSION_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_DISPLAYIF_STRING

    public static final java.lang.String ELEMNAME_DISPLAYIF_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_ELEMENT_STRING

    public static final java.lang.String ELEMNAME_ELEMENT_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_EMPTY_STRING

    public static final java.lang.String ELEMNAME_EMPTY_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_EVAL_STRING

    public static final java.lang.String ELEMNAME_EVAL_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_EXPECTEDCHILDREN_STRING

    public static final java.lang.String ELEMNAME_EXPECTEDCHILDREN_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_EXTENSIONHANDLER_STRING

    public static final java.lang.String ELEMNAME_EXTENSIONHANDLER_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_EXTENSION_STRING

    public static final java.lang.String ELEMNAME_EXTENSION_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_FALLBACK_STRING

    public static final java.lang.String ELEMNAME_FALLBACK_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_FOREACH_STRING

    public static final java.lang.String ELEMNAME_FOREACH_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_IF_STRING

    public static final java.lang.String ELEMNAME_IF_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_IMPORT_STRING

    public static final java.lang.String ELEMNAME_IMPORT_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_INCLUDE_STRING

    public static final java.lang.String ELEMNAME_INCLUDE_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_KEY_STRING

    public static final java.lang.String ELEMNAME_KEY_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_LOCALE_STRING

    public static final java.lang.String ELEMNAME_LOCALE_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_MESSAGE_STRING

    public static final java.lang.String ELEMNAME_MESSAGE_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_NUMBER_STRING

    public static final java.lang.String ELEMNAME_NUMBER_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_NSALIAS_STRING

    public static final java.lang.String ELEMNAME_NSALIAS_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_OTHERWISE_STRING

    public static final java.lang.String ELEMNAME_OTHERWISE_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_OUTPUT_STRING

    public static final java.lang.String ELEMNAME_OUTPUT_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_PARAMVARIABLE_STRING

    public static final java.lang.String ELEMNAME_PARAMVARIABLE_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_PI_OLD_STRING

    public static final java.lang.String ELEMNAME_PI_OLD_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_PI_STRING

    public static final java.lang.String ELEMNAME_PI_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_PRESERVESPACE_STRING

    public static final java.lang.String ELEMNAME_PRESERVESPACE_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_ROOT_STRING

    public static final java.lang.String ELEMNAME_ROOT_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_SORT_STRING

    public static final java.lang.String ELEMNAME_SORT_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_STRIPSPACE_STRING

    public static final java.lang.String ELEMNAME_STRIPSPACE_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_STYLESHEET_STRING

    public static final java.lang.String ELEMNAME_STYLESHEET_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_TARGETATTRIBUTE_STRING

    public static final java.lang.String ELEMNAME_TARGETATTRIBUTE_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_TARGETCOMMENT_STRING

    public static final java.lang.String ELEMNAME_TARGETCOMMENT_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_TARGETELEMENT_STRING

    public static final java.lang.String ELEMNAME_TARGETELEMENT_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_TARGETPI_STRING

    public static final java.lang.String ELEMNAME_TARGETPI_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_TARGETTEXT_STRING

    public static final java.lang.String ELEMNAME_TARGETTEXT_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_TEMPLATE_STRING

    public static final java.lang.String ELEMNAME_TEMPLATE_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_TEXT_STRING

    public static final java.lang.String ELEMNAME_TEXT_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_TRANSFORM_STRING

    public static final java.lang.String ELEMNAME_TRANSFORM_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_URL_STRING

    public static final java.lang.String ELEMNAME_URL_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_USE_STRING

    public static final java.lang.String ELEMNAME_USE_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_VALUEOF_STRING

    public static final java.lang.String ELEMNAME_VALUEOF_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_VARIABLE_STRING

    public static final java.lang.String ELEMNAME_VARIABLE_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_WHEN_STRING

    public static final java.lang.String ELEMNAME_WHEN_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ELEMNAME_WITHPARAM_STRING

    public static final java.lang.String ELEMNAME_WITHPARAM_STRING

  **For advanced use only** Literals for XSL element names. Note that there are more names than IDs, because some names map to the same ID.

### ATTRNAME_OUTPUT_METHOD

    public static final java.lang.String ATTRNAME_OUTPUT_METHOD

### ATTRNAME_AMOUNT

    public static final java.lang.String ATTRNAME_AMOUNT

### ATTRNAME_ANCESTOR

    public static final java.lang.String ATTRNAME_ANCESTOR

### ATTRNAME_ARCHIVE

    public static final java.lang.String ATTRNAME_ARCHIVE

### ATTRNAME_ATTRIBUTE

    public static final java.lang.String ATTRNAME_ATTRIBUTE

### ATTRNAME_ATTRIBUTE_SET

    public static final java.lang.String ATTRNAME_ATTRIBUTE_SET

### ATTRNAME_CASEORDER

    public static final java.lang.String ATTRNAME_CASEORDER

### ATTRNAME_CLASS

    public static final java.lang.String ATTRNAME_CLASS

### ATTRNAME_CLASSID

    public static final java.lang.String ATTRNAME_CLASSID

### ATTRNAME_CODEBASE

    public static final java.lang.String ATTRNAME_CODEBASE

### ATTRNAME_CODETYPE

    public static final java.lang.String ATTRNAME_CODETYPE

### ATTRNAME_CONDITION

    public static final java.lang.String ATTRNAME_CONDITION

### ATTRNAME_COPYTYPE

    public static final java.lang.String ATTRNAME_COPYTYPE

### ATTRNAME_COUNT

    public static final java.lang.String ATTRNAME_COUNT

### ATTRNAME_DATATYPE

    public static final java.lang.String ATTRNAME_DATATYPE

### ATTRNAME_DECIMALSEPARATOR

    public static final java.lang.String ATTRNAME_DECIMALSEPARATOR

### ATTRNAME_DEFAULT

    public static final java.lang.String ATTRNAME_DEFAULT

### ATTRNAME_DEFAULTSPACE

    public static final java.lang.String ATTRNAME_DEFAULTSPACE

### ATTRNAME_DEPTH

    public static final java.lang.String ATTRNAME_DEPTH

### ATTRNAME_DIGIT

    public static final java.lang.String ATTRNAME_DIGIT

### ATTRNAME_DIGITGROUPSEP

    public static final java.lang.String ATTRNAME_DIGITGROUPSEP

### ATTRNAME_DISABLE_OUTPUT_ESCAPING

    public static final java.lang.String ATTRNAME_DISABLE_OUTPUT_ESCAPING

### ATTRNAME_ELEMENT

    public static final java.lang.String ATTRNAME_ELEMENT

### ATTRNAME_ELEMENTS

    public static final java.lang.String ATTRNAME_ELEMENTS

### ATTRNAME_EXPR

    public static final java.lang.String ATTRNAME_EXPR

### ATTRNAME_EXTENSIONELEMENTPREFIXES

    public static final java.lang.String ATTRNAME_EXTENSIONELEMENTPREFIXES

### ATTRNAME_FORMAT

    public static final java.lang.String ATTRNAME_FORMAT

### ATTRNAME_FROM

    public static final java.lang.String ATTRNAME_FROM

### ATTRNAME_GROUPINGSEPARATOR

    public static final java.lang.String ATTRNAME_GROUPINGSEPARATOR

### ATTRNAME_GROUPINGSIZE

    public static final java.lang.String ATTRNAME_GROUPINGSIZE

### ATTRNAME_HREF

    public static final java.lang.String ATTRNAME_HREF

### ATTRNAME_ID

    public static final java.lang.String ATTRNAME_ID

### ATTRNAME_IMPORTANCE

    public static final java.lang.String ATTRNAME_IMPORTANCE

### ATTRNAME_INDENTRESULT

    public static final java.lang.String ATTRNAME_INDENTRESULT

### ATTRNAME_INFINITY

    public static final java.lang.String ATTRNAME_INFINITY

### ATTRNAME_LANG

    public static final java.lang.String ATTRNAME_LANG

### ATTRNAME_LETTERVALUE

    public static final java.lang.String ATTRNAME_LETTERVALUE

### ATTRNAME_LEVEL

    public static final java.lang.String ATTRNAME_LEVEL

### ATTRNAME_MATCH

    public static final java.lang.String ATTRNAME_MATCH

### ATTRNAME_METHOD

    public static final java.lang.String ATTRNAME_METHOD

### ATTRNAME_MINUSSIGN

    public static final java.lang.String ATTRNAME_MINUSSIGN

### ATTRNAME_MODE

    public static final java.lang.String ATTRNAME_MODE

### ATTRNAME_NAME

    public static final java.lang.String ATTRNAME_NAME

### ATTRNAME_NAMESPACE

    public static final java.lang.String ATTRNAME_NAMESPACE

### ATTRNAME_NAN

    public static final java.lang.String ATTRNAME_NAN

### ATTRNAME_NDIGITSPERGROUP

    public static final java.lang.String ATTRNAME_NDIGITSPERGROUP

### ATTRNAME_NS

    public static final java.lang.String ATTRNAME_NS

### ATTRNAME_ONLY

    public static final java.lang.String ATTRNAME_ONLY

### ATTRNAME_ORDER

    public static final java.lang.String ATTRNAME_ORDER

### ATTRNAME_OUTPUT_CDATA_SECTION_ELEMENTS

    public static final java.lang.String ATTRNAME_OUTPUT_CDATA_SECTION_ELEMENTS

### ATTRNAME_OUTPUT_DOCTYPE_PUBLIC

    public static final java.lang.String ATTRNAME_OUTPUT_DOCTYPE_PUBLIC

### ATTRNAME_OUTPUT_DOCTYPE_SYSTEM

    public static final java.lang.String ATTRNAME_OUTPUT_DOCTYPE_SYSTEM

### ATTRNAME_OUTPUT_ENCODING

    public static final java.lang.String ATTRNAME_OUTPUT_ENCODING

### ATTRNAME_OUTPUT_INDENT

    public static final java.lang.String ATTRNAME_OUTPUT_INDENT

### ATTRNAME_OUTPUT_MEDIATYPE

    public static final java.lang.String ATTRNAME_OUTPUT_MEDIATYPE

### ATTRNAME_OUTPUT_STANDALONE

    public static final java.lang.String ATTRNAME_OUTPUT_STANDALONE

### ATTRNAME_OUTPUT_VERSION

    public static final java.lang.String ATTRNAME_OUTPUT_VERSION

### ATTRNAME_OUTPUT_OMITXMLDECL

    public static final java.lang.String ATTRNAME_OUTPUT_OMITXMLDECL

### ATTRNAME_PATTERNSEPARATOR

    public static final java.lang.String ATTRNAME_PATTERNSEPARATOR

### ATTRNAME_PERCENT

    public static final java.lang.String ATTRNAME_PERCENT

### ATTRNAME_PERMILLE

    public static final java.lang.String ATTRNAME_PERMILLE

### ATTRNAME_PRIORITY

    public static final java.lang.String ATTRNAME_PRIORITY

### ATTRNAME_REFID

    public static final java.lang.String ATTRNAME_REFID

### ATTRNAME_RESULTNS

    public static final java.lang.String ATTRNAME_RESULTNS

### ATTRNAME_RESULT_PREFIX

    public static final java.lang.String ATTRNAME_RESULT_PREFIX

### ATTRNAME_SELECT

    public static final java.lang.String ATTRNAME_SELECT

### ATTRNAME_SEQUENCESRC

    public static final java.lang.String ATTRNAME_SEQUENCESRC

### ATTRNAME_STYLE

    public static final java.lang.String ATTRNAME_STYLE

### ATTRNAME_STYLESHEET_PREFIX

    public static final java.lang.String ATTRNAME_STYLESHEET_PREFIX

### ATTRNAME_TERMINATE

    public static final java.lang.String ATTRNAME_TERMINATE

### ATTRNAME_TEST

    public static final java.lang.String ATTRNAME_TEST

### ATTRNAME_TOSTRING

    public static final java.lang.String ATTRNAME_TOSTRING

### ATTRNAME_TYPE

    public static final java.lang.String ATTRNAME_TYPE

### ATTRNAME_USE

    public static final java.lang.String ATTRNAME_USE

### ATTRNAME_USEATTRIBUTESETS

    public static final java.lang.String ATTRNAME_USEATTRIBUTESETS

### ATTRNAME_VALUE

    public static final java.lang.String ATTRNAME_VALUE

### ATTRNAME_VERSION

    public static final java.lang.String ATTRNAME_VERSION

### ATTRNAME_XMLNSDEF

    public static final java.lang.String ATTRNAME_XMLNSDEF

### ATTRNAME_XMLNS

    public static final java.lang.String ATTRNAME_XMLNS

### ATTRNAME_XMLSPACE

    public static final java.lang.String ATTRNAME_XMLSPACE

### ATTRNAME_ZERODIGIT

    public static final java.lang.String ATTRNAME_ZERODIGIT

### ATTRNAME_EXCLUDE_RESULT_PREFIXES

    public static final java.lang.String ATTRNAME_EXCLUDE_RESULT_PREFIXES

### TATTRNAME_OUTPUT_METHOD

    public static final int TATTRNAME_OUTPUT_METHOD

### TATTRNAME_AMOUNT

    public static final int TATTRNAME_AMOUNT

### TATTRNAME_ANCESTOR

    public static final int TATTRNAME_ANCESTOR

### TATTRNAME_ARCHIVE

    public static final int TATTRNAME_ARCHIVE

### TATTRNAME_ATTRIBUTE

    public static final int TATTRNAME_ATTRIBUTE

### TATTRNAME_ATTRIBUTE_SET

    public static final int TATTRNAME_ATTRIBUTE_SET

### TATTRNAME_CASEORDER

    public static final int TATTRNAME_CASEORDER

### TATTRNAME_CLASS

    public static final int TATTRNAME_CLASS

### TATTRNAME_CLASSID

    public static final int TATTRNAME_CLASSID

### TATTRNAME_CODEBASE

    public static final int TATTRNAME_CODEBASE

### TATTRNAME_CODETYPE

    public static final int TATTRNAME_CODETYPE

### TATTRNAME_CONDITION

    public static final int TATTRNAME_CONDITION

### TATTRNAME_COPYTYPE

    public static final int TATTRNAME_COPYTYPE

### TATTRNAME_COUNT

    public static final int TATTRNAME_COUNT

### TATTRNAME_DATATYPE

    public static final int TATTRNAME_DATATYPE

### TATTRNAME_DEFAULT

    public static final int TATTRNAME_DEFAULT

### TATTRNAME_DEFAULTSPACE

    public static final int TATTRNAME_DEFAULTSPACE

### TATTRNAME_DEPTH

    public static final int TATTRNAME_DEPTH

### TATTRNAME_DIGITGROUPSEP

    public static final int TATTRNAME_DIGITGROUPSEP

### TATTRNAME_DISABLE_OUTPUT_ESCAPING

    public static final int TATTRNAME_DISABLE_OUTPUT_ESCAPING

### TATTRNAME_ELEMENT

    public static final int TATTRNAME_ELEMENT

### TATTRNAME_ELEMENTS

    public static final int TATTRNAME_ELEMENTS

### TATTRNAME_EXPR

    public static final int TATTRNAME_EXPR

### TATTRNAME_EXTENSIONELEMENTPREFIXES

    public static final int TATTRNAME_EXTENSIONELEMENTPREFIXES

### TATTRNAME_FORMAT

    public static final int TATTRNAME_FORMAT

### TATTRNAME_FROM

    public static final int TATTRNAME_FROM

### TATTRNAME_GROUPINGSEPARATOR

    public static final int TATTRNAME_GROUPINGSEPARATOR

### TATTRNAME_GROUPINGSIZE

    public static final int TATTRNAME_GROUPINGSIZE

### TATTRNAME_HREF

    public static final int TATTRNAME_HREF

### TATTRNAME_ID

    public static final int TATTRNAME_ID

### TATTRNAME_IMPORTANCE

    public static final int TATTRNAME_IMPORTANCE

### TATTRNAME_INDENTRESULT

    public static final int TATTRNAME_INDENTRESULT

### TATTRNAME_LANG

    public static final int TATTRNAME_LANG

### TATTRNAME_LETTERVALUE

    public static final int TATTRNAME_LETTERVALUE

### TATTRNAME_LEVEL

    public static final int TATTRNAME_LEVEL

### TATTRNAME_MATCH

    public static final int TATTRNAME_MATCH

### TATTRNAME_METHOD

    public static final int TATTRNAME_METHOD

### TATTRNAME_MODE

    public static final int TATTRNAME_MODE

### TATTRNAME_NAME

    public static final int TATTRNAME_NAME

### TATTRNAME_NAMESPACE

    public static final int TATTRNAME_NAMESPACE

### TATTRNAME_NDIGITSPERGROUP

    public static final int TATTRNAME_NDIGITSPERGROUP

### TATTRNAME_NS

    public static final int TATTRNAME_NS

### TATTRNAME_ONLY

    public static final int TATTRNAME_ONLY

### TATTRNAME_ORDER

    public static final int TATTRNAME_ORDER

### TATTRNAME_OUTPUT_CDATA_SECTION_ELEMENTS

    public static final int TATTRNAME_OUTPUT_CDATA_SECTION_ELEMENTS

### TATTRNAME_OUTPUT_DOCTYPE_PUBLIC

    public static final int TATTRNAME_OUTPUT_DOCTYPE_PUBLIC

### TATTRNAME_OUTPUT_DOCTYPE_SYSTEM

    public static final int TATTRNAME_OUTPUT_DOCTYPE_SYSTEM

### TATTRNAME_OUTPUT_ENCODING

    public static final int TATTRNAME_OUTPUT_ENCODING

### TATTRNAME_OUTPUT_INDENT

    public static final int TATTRNAME_OUTPUT_INDENT

### TATTRNAME_OUTPUT_MEDIATYPE

    public static final int TATTRNAME_OUTPUT_MEDIATYPE

### TATTRNAME_OUTPUT_STANDALONE

    public static final int TATTRNAME_OUTPUT_STANDALONE

### TATTRNAME_OUTPUT_VERSION

    public static final int TATTRNAME_OUTPUT_VERSION

### TATTRNAME_OUTPUT_OMITXMLDECL

    public static final int TATTRNAME_OUTPUT_OMITXMLDECL

### TATTRNAME_PRIORITY

    public static final int TATTRNAME_PRIORITY

### TATTRNAME_REFID

    public static final int TATTRNAME_REFID

### TATTRNAME_RESULTNS

    public static final int TATTRNAME_RESULTNS

### TATTRNAME_SELECT

    public static final int TATTRNAME_SELECT

### TATTRNAME_SEQUENCESRC

    public static final int TATTRNAME_SEQUENCESRC

### TATTRNAME_STYLE

    public static final int TATTRNAME_STYLE

### TATTRNAME_TEST

    public static final int TATTRNAME_TEST

### TATTRNAME_TOSTRING

    public static final int TATTRNAME_TOSTRING

### TATTRNAME_TYPE

    public static final int TATTRNAME_TYPE

### TATTRNAME_USE

    public static final int TATTRNAME_USE

### TATTRNAME_USEATTRIBUTESETS

    public static final int TATTRNAME_USEATTRIBUTESETS

### TATTRNAME_VALUE

    public static final int TATTRNAME_VALUE

### TATTRNAME_XMLNSDEF

    public static final int TATTRNAME_XMLNSDEF

### TATTRNAME_XMLNS

    public static final int TATTRNAME_XMLNS

### TATTRNAME_XMLSPACE

    public static final int TATTRNAME_XMLSPACE

### TATTRNAME_EXCLUDE_RESULT_PREFIXES

    public static final int TATTRNAME_EXCLUDE_RESULT_PREFIXES

### ATTRVAL_OUTPUT_METHOD_HTML

    public static final java.lang.String ATTRVAL_OUTPUT_METHOD_HTML

### ATTRVAL_OUTPUT_METHOD_XML

    public static final java.lang.String ATTRVAL_OUTPUT_METHOD_XML

### ATTRVAL_OUTPUT_METHOD_TEXT

    public static final java.lang.String ATTRVAL_OUTPUT_METHOD_TEXT

### ATTRVAL_PRESERVE

    public static final int ATTRVAL_PRESERVE

### ATTRVAL_STRIP

    public static final int ATTRVAL_STRIP

### ATTRVAL_YES

    public static final boolean ATTRVAL_YES

### ATTRVAL_NO

    public static final boolean ATTRVAL_NO

### ATTRVAL_ALPHABETIC

    public static final java.lang.String ATTRVAL_ALPHABETIC

### ATTRVAL_OTHER

    public static final java.lang.String ATTRVAL_OTHER

### ATTRVAL_TRADITIONAL

    public static final java.lang.String ATTRVAL_TRADITIONAL

### ATTRVAL_SINGLE

    public static final java.lang.String ATTRVAL_SINGLE

### ATTRVAL_MULTI

    public static final java.lang.String ATTRVAL_MULTI

### ATTRVAL_ANY

    public static final java.lang.String ATTRVAL_ANY

### ATTRVAL_DEFAULT_PREFIX

    public static final java.lang.String ATTRVAL_DEFAULT_PREFIX

### NUMBERLEVEL_SINGLE

    public static final int NUMBERLEVEL_SINGLE

### NUMBERLEVEL_MULTI

    public static final int NUMBERLEVEL_MULTI

### NUMBERLEVEL_ANY

    public static final int NUMBERLEVEL_ANY

### MAX_MULTI_COUNTING_DEPTH

    public static final int MAX_MULTI_COUNTING_DEPTH

### ATTRVAL_THIS

    public static final java.lang.String ATTRVAL_THIS

### ATTRVAL_PARENT

    public static final java.lang.String ATTRVAL_PARENT

### ATTRVAL_ANCESTOR

    public static final java.lang.String ATTRVAL_ANCESTOR

### ATTRVAL_ID

    public static final java.lang.String ATTRVAL_ID

### ATTRVAL_DATATYPE_TEXT

    public static final java.lang.String ATTRVAL_DATATYPE_TEXT

### ATTRVAL_DATATYPE_NUMBER

    public static final java.lang.String ATTRVAL_DATATYPE_NUMBER

### ATTRVAL_ORDER_ASCENDING

    public static final java.lang.String ATTRVAL_ORDER_ASCENDING

### ATTRVAL_ORDER_DESCENDING

    public static final java.lang.String ATTRVAL_ORDER_DESCENDING

### ATTRVAL_CASEORDER_UPPER

    public static final java.lang.String ATTRVAL_CASEORDER_UPPER

### ATTRVAL_CASEORDER_LOWER

    public static final java.lang.String ATTRVAL_CASEORDER_LOWER

### ATTRVAL_INFINITY

    public static final java.lang.String ATTRVAL_INFINITY

### ATTRVAL_NAN

    public static final java.lang.String ATTRVAL_NAN

### DEFAULT_DECIMAL_FORMAT

    public static final java.lang.String DEFAULT_DECIMAL_FORMAT

### ATTRNAME_XXXX

    public static final java.lang.String ATTRNAME_XXXX

### ERROR_RESOURCES

    public static final java.lang.String ERROR_RESOURCES

### XSLT_RESOURCE

    public static final java.lang.String XSLT_RESOURCE

### LANG_BUNDLE_NAME

    public static final java.lang.String LANG_BUNDLE_NAME

### MULT_ORDER

    public static final java.lang.String MULT_ORDER

### MULT_PRECEDES

    public static final java.lang.String MULT_PRECEDES

### MULT_FOLLOWS

    public static final java.lang.String MULT_FOLLOWS

### LANG_ORIENTATION

    public static final java.lang.String LANG_ORIENTATION

### LANG_RIGHTTOLEFT

    public static final java.lang.String LANG_RIGHTTOLEFT

### LANG_LEFTTORIGHT

    public static final java.lang.String LANG_LEFTTORIGHT

### LANG_NUMBERING

    public static final java.lang.String LANG_NUMBERING

### LANG_ADDITIVE

    public static final java.lang.String LANG_ADDITIVE

### LANG_MULT_ADD

    public static final java.lang.String LANG_MULT_ADD

### LANG_MULTIPLIER

    public static final java.lang.String LANG_MULTIPLIER

### LANG_MULTIPLIER_CHAR

    public static final java.lang.String LANG_MULTIPLIER_CHAR

### LANG_NUMBERGROUPS

    public static final java.lang.String LANG_NUMBERGROUPS

### LANG_NUM_TABLES

    public static final java.lang.String LANG_NUM_TABLES

### LANG_ALPHABET

    public static final java.lang.String LANG_ALPHABET

### LANG_TRAD_ALPHABET

    public static final java.lang.String LANG_TRAD_ALPHABET

Constructor Detail

### Constants

    public Constants()

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: INNER | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 2000 Apache XML Project. All Rights Reserved.